.menuHVisited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	color: #000000;
}

a.menuHVisited:link {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 14px;
	font-weight: bold;
	color: #2B6568;
	text-decoration: none;
}
a.menuHVisited:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 14px;
	font-weight: bold;
	color: #2B6568;
	text-decoration: none;
}
a.menuHVisited:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 14px;
	font-weight: bold;
	color: #2B6568;
	text-decoration: underline;
}
a.menuHVisited:active {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 14px;
	font-weight: bold;
	color: #2B6568;
	text-decoration: underline;
}
.menuH {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	color: #F8DF8B;
}

a.menuH:link {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 14px;
	font-weight: bold;
	color: #5B999C;
	text-decoration: none;
}
a.menuH:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 14px;
	font-weight: bold;
	color: #5B999C;
	text-decoration: none;
}
a.menuH:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 14px;
	font-weight: bold;
	color: #2B6568;
	text-decoration: underline;
}
a.menuH:active {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}

.menuG2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #5B999C;
}
a.menuG2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 10px;
	font-weight: bold;
	color: #5B999C;
	text-decoration: none;
}
a.menuG2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 10px;
	font-weight: bold;
	color: #5B999C;
	text-decoration: none;
}
a.menuG2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 10px;
	font-weight: bold;
	color: #2B6568;
	text-decoration: underline;
}
a.menuG2:active {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 10px;
	font-weight: bold;
	color: #5B999C;
	text-decoration: underline;
}

.menuG2Visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #2B6568;
	background-color:#F8DF8B
}
a.menuG2Visited:link {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 10px;
	font-weight: bold;
	color: #2B6568;
	text-decoration: none;
}
a.menuG2Visited:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 10px;
	font-weight: bold;
	color: #2B6568;
	text-decoration: none;
}
a.menuG2Visited:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 10px;
	font-weight: bold;
	color: #2B6568;
	text-decoration: underline;
}
a.menuG2Visited:active {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 10px;
	font-weight: bold;
	color: #2B6568;
	text-decoration: underline;
}
.menuG1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #5B999C;
}

a.menuG1:link {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 12px;
	font-weight: bold;
	color: #5B999C;
	text-decoration: none;
}
a.menuG1:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 12px;
	font-weight: bold;
	color: #5B999C;
	text-decoration: none;
}
a.menuG1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 12px;
	font-weight: bold;
	color: #2B6568;
	text-decoration: underline;
}
a.menuG1:active {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 12px;
	font-weight: bold;
	color: #2B6568;
	text-decoration: underline;
}

.menuG1Visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #2B6568;
	background-color:#F8DF8B
}

a.menuG1Visited:link {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 12px;
	font-weight: bold;
	color: #2B6568;
	text-decoration: none;
}
a.menuG1Visited:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 12px;
	font-weight: bold;
	color: #2B6568;
	text-decoration: none;
}
a.menuG1Visited:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 12px;
	font-weight: bold;
	color: #2B6568;
	text-decoration: underline;
}
a.menuG1Visited:active {
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;
	font-size: 12px;
	font-weight: bold;
	color: #2B6568;
	text-decoration: underline;
}
.Titre1 {
	font-family: "Arial Narrow", Times, serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #910202;
}
.Titre2 {
	font-family: "Arial Narrow", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: regular;
	color: #910202;
}
.texte {
	font-family: "Arial Narrow", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: regular;
	font-variant: normal;
}

.Style1_texte {
	font-family: Arial, Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: regular;
	color:#2B6868;
	text-decoration: normal;
}	
.Style1 {
	font-family: "Arial Narrow", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color:#2B6868;
	text-decoration: none;
}
.Style2 {
	font-family: "Arial Narrow", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color:#2B6868;
	text-decoration: underline;
}
.Style3 {
	font-family:  "Arial Narrow", Times, serif;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
}
.Style4 {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-family: "Arial Narrow", Times, serif;
}
.Style5 {
	font-size: 40px
}
.Style6 {
	color: #0000FF
}
.Style7 {
	color: #0000CC
}
